Bug 442264 - Don't exempt *.jar.so.debug from buildroot checks
Don't exempt *.jar.so.debug from buildroot checks
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 12:34 EDT by Ville Skyttä
Modified: 2009-01-07 04:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't exempt *.jar.so.debug from buildroot checks (945 bytes, patch)
2008-04-13 12:34 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-04-13 12:34:13 EDT
With bug 208903 fixed (also at least in F-8 currently), there's no longer need
to exempt *.jar.so.debug from buildroot checks.  Patch attached.
Comment 1 Ville Skyttä 2008-04-13 12:34:13 EDT
Created attachment 302274 [details]
Don't exempt *.jar.so.debug from buildroot checks
Comment 2 Panu Matilainen 2008-04-15 06:30:30 EDT
Applied upstream, thanks.

Leaving open for now for Fedora tracking...
Comment 3 Bug Zapper 2008-05-14 05:22:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-12-17 19:37:14 EST
rpm-4.4.2.3-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update rpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11390
Comment 5 Fedora Update System 2009-01-07 04:28:42 EST
rpm-4.4.2.3-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.